# initial_derivation.hh File Reference

Declaration of the initial derivation visitor, used for smart_derivative_automaton. More...

Include dependency graph for initial_derivation.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Declaration of the initial derivation visitor, used for smart_derivative_automaton.

Definition in file initial_derivation.hh.